CVE-2021-45930

medium

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
161304Oracle Linux 8 : qt5-qtsvg (ELSA-2022-1920)NessusOracle Linux Local Security Checks
medium
161137AlmaLinux 8 : qt5-qtsvg (ALSA-2022:1920)NessusAlma Linux Local Security Checks
medium
161041RHEL 8 : qt5-qtsvg (RHSA-2022:1920)NessusRed Hat Local Security Checks
medium
160956CentOS 8 : qt5-qtsvg (CESA-2022:1920)NessusCentOS Local Security Checks
medium
157047Debian DLA-2895-1 : qt4-x11 - LTS security updateNessusDebian Local Security Checks
high
156964Debian DLA-2885-1 : qtsvg-opensource-src - LTS security updateNessusDebian Local Security Checks
high
156880Ubuntu 18.04 LTS : QtSvg vulnerabilities (USN-5241-1)NessusUbuntu Local Security Checks
high